body{
	background-color: white;	
}

main-container{
	margin:150px auto;
	width: 600px;
}

table{
	font-family: verdana;
	font-size: 18px;
	border: 3px solid #666;
	background-color: white;
	text-align: left;
	width: 70%;
	margin: 15px;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
thead{
	background-color: #3498DB;
}
table tr{
	border: 2px solid #ddd;
	padding: 5px;
}
table td, table th{
	padding: 15px;
	text-align: center;
}
table th{
	text-transform: uppercase;
	letter-spacing: 1px;
}
table tr:nth-child(even){
	background-color: #3498DB;
	color:white;
}



